Bug 24481 - SB AWE32 problem: awe_wave failure (kernel 2.2.16, 2.2.17, 2.4.0)
Summary: SB AWE32 problem: awe_wave failure (kernel 2.2.16, 2.2.17, 2.4.0)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-21 05:46 UTC by Alex Malmyguine
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Malmyguine 2001-01-21 05:46:51 UTC
I am expeiencing problem using MIDI with my SoundBlaster AWE32 card:

#modprobe awe_wave
/lib/modules/2.4.0/kernel/drivers/sound/awe_wave.o: init_module: No such
device
Hint: insmod errors can be caused by incorrect module parameters, including
invalid IO or IRQ parameters
/drivers/sound/awe_wave.o: insmod
/lib/modules/2.4.0/kernel/drivers/sound/awe_wave.o failed
/lib/modules/2.4.0/kernel/drivers/sound/awe_wave.o: insmod awe_wave failed

#cat /etc/modules.conf
#/dev/ppp               ppp_generic

alias char-major-108    ppp_generic
alias tty-ldisc-3       ppp_async
alias tty-ldisc-14      ppp_synctty
alias ppp-compress-21   bsd_comp
alias ppp-compress-24   ppp_deflate
alias ppp-compress-26   ppp_deflate

alias scsi_hostadapter  initio
alias parport_lowlevel  parport_pc
alias char-major-81     bttv
alias usb-controller    usb-uhci

# i2c
alias char-major-89     i2c-dev
options i2c-core        i2c_debug=1
options i2c-algo-bit    bit_test=1

# bttv
alias char-major-81     videodev
alias char-major-81-0   bttv
options bttv            card=46 radio=1
options tuner           debug=1


alias sound-slot-0 sb
options sound dmabuf=1
options opl3 io=0x388
alias midi awe-wave
post-install awe_wave /bin/sfxload /etc/midi/GU11-ROM.SF2
options sb io=0x220 irq=5 dma=1 dma16=5 mpu_io=0x330

Comment 1 Michael Schwendt 2001-02-07 09:12:55 UTC
> alias midi awe-wave

alias midi awe_wave


Comment 2 Alex Malmyguine 2001-02-07 16:16:09 UTC
I tried
  alias midi awe_wave
and it did not work eighter.

Comment 3 Bugzilla owner 2004-09-30 15:38:53 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.